.people-boxes {
    padding: 80px 0 40px;
    position: relative;
}

.people-boxes .people-boxes-wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.people-boxes .content-title-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.people-boxes .content-title-wrapper h2 {
    text-transform: uppercase;
}

.people-boxes .content-title-wrapper p {
    color: var(--Eucalyptus-Mist);
    font-size: 22px;
}

.people-boxes .people-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 32px 0;
}

.people-boxes .people-single {
    width: 20%;
    padding: 0 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
    text-align: center;
    gap: 16px;
}

.people-boxes .people-image {
    border-radius: 50%;
    border: 1px solid var(--Camel-Leather, #B08343);
    overflow: hidden;
    max-width: 200px;
    min-width: 200px;
    aspect-ratio: 1;
}

.people-boxes .people-image img {
    width: 100%;
    object-fit: cover;
}

.people-boxes .people-text * {
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Kumbh Sans';
}

@media (max-width:1199px) {
    .people-boxes {
        padding: 60px 0 30px;
    }

    .people-boxes .people-single {
        width: 33.33333333%;
    }

    .people-boxes .content-title-wrapper p {
        font-size: 16px;
    }
}

@media (max-width:768px) {
    .people-boxes .people-single {
        width: 50%;
    }

    .people-boxes {
        padding: 30px 0 30px;
    }

}

@media (max-width:479px) {
    .people-boxes .people-single {
        width: 100%;
    }
}